package com.yzt.airconditionersystem.enums;

/**
 * @author TzZach
 * @since 2022-05-07 12:01
 */
public enum CompanyTypeEnum {
    HEADQUARTERS(1, "总部"),
    OPERATOR(2, "运营商"),
    CLIENT(3, "普通客户");

    private Integer id;
    private String type;

    CompanyTypeEnum(int id, String type) {
        this.id = id;
        this.type = type;
    }

    public Integer getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
